OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
OWHomePreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	bookmarkPageTextField = bookmarkPageTextField; 
	bookmarkPageWell = bookmarkPageWell; 
	hideOnAutoLaunchButton = hideOnAutoLaunchButton; 
	homePageTextField = homePageTextField; 
	homePageWell = homePageWell; 
	searchPageTextField = searchPageTextField; 
	searchPageWell = searchPageWell; 
	showBookmarkPageButton = showBookmarkPageButton; 
	showHomePageButton = showHomePageButton; 
	showSearchPageButton = showSearchPageButton; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
